## amagical-lxc-templates 4.1build3

=== debian/changelog ===
amagical-lxc-templates (4.1build3) stable; urgency=medium

  * Install GPG key to trusted.gpg.d directory
  * Check locales
  * Chech tzdata

 -- Jan Baier <jan.baier@amagical.net>  Tue, 11 Sep 2018 16:43:06 +0200

amagical-lxc-templates (4.0build3) stable; urgency=medium

  * New GPG key

 -- Jan Baier <jan.baier@amagical.net>  Mon, 12 Mar 2018 15:17:46 +0100

amagical-lxc-templates (4.0build2) stable; urgency=low

  * Add some rc files
  * Require rsync
  * LXC auto start template

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Nov 2017 16:42:18 +0100

amagical-lxc-templates (4.0build1) stable; urgency=medium

  * Require debootstrap

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Nov 2017 12:10:43 +0100

amagical-lxc-templates (4.0) stable; urgency=low

  * Container use systemd-networkd for networking
  * Compatibility with Debian Stretch

 -- Jan Baier <jan.baier@amagical.net>  Fri, 06 Oct 2017 17:15:33 +0200

amagical-lxc-templates (3.0build1) unstable; urgency=low

  * Add apt-transport-https to pre-installed packages

 -- Jan Baier <jan.baier@amagical.net>  Thu, 16 Mar 2017 12:46:10 +0100

amagical-lxc-templates (3.0) unstable; urgency=low

  * Compatibility for stretch containers and stretch hosts

 -- Jan Baier <jan.baier@amagical.net>  Mon, 13 Feb 2017 11:58:03 +0100

amagical-lxc-templates (1.0) unstable; urgency=medium

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Tue, 07 Feb 2017 17:35:31 +0100
