=== debian/control ===
Source: amagical-lxc-templates
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: amagical-lxc-templates
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lxc (>= 2.0), debootstrap, rsync
Description: LXC templates
 A set of useful corporate LXC templates.
