## amagical-lxc-templates 4.2build1

=== debian/changelog ===
amagical-lxc-templates (4.2build1) stable; urgency=medium

  * Update template compatibility for lxc >= 3.0

 -- Jan Baier <jan.baier@amagical.net>  Fri, 25 Jan 2019 15:52:03 +0100
