=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: amagical-lxc-templates
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, lxc (>= 2.0), debootstrap, rsync
+Depends: ${shlibs:Depends}, ${misc:Depends}, lxc (>= 3.0), debootstrap, rsync
 Description: LXC templates
  A set of useful corporate LXC templates.
