## amagical-lxc-templates 4.3build1

=== debian/changelog ===
amagical-lxc-templates (4.3build1) stable; urgency=medium

  * Proxmox compatibility

 -- Jan Baier <jan.baier@amagical.net>  Tue, 03 Dec 2019 15:53:54 +0100

amagical-lxc-templates (4.3) stable; urgency=medium

  * Update configuration diles

 -- Jan Baier <jan.baier@amagical.net>  Wed, 06 Nov 2019 15:15:04 +0100

amagical-lxc-templates (4.2build2) stable; urgency=medium

  * Update template compatibility for lxc >= 3.0

 -- Jan Baier <jan.baier@amagical.net>  Wed, 06 Nov 2019 13:36:20 +0100
