## amagical-lxc-templates 4.4

=== debian/changelog ===
amagical-lxc-templates (4.4) stable; urgency=medium

  * Update keyring installation

 -- Jan Baier <jan.baier@amagical.net>  Tue, 12 May 2020 12:53:31 +0200
