## amagical-lxc-templates 4.5

=== debian/changelog ===
amagical-lxc-templates (4.5) stable; urgency=medium

  * Add ca-certificates to base

 -- Jan Baier <jan.baier@amagical.net>  Mon, 22 Jun 2020 21:15:30 +0200
