## amagical-lxc-templates 4.6

=== debian/changelog ===
amagical-lxc-templates (4.6) stable; urgency=medium

  * Add python3-minimal to allow ansible provisioning

 -- Jan Baier <jan.baier@amagical.net>  Wed, 24 Jun 2020 12:57:31 +0200
