## amagical-lxc-templates 4.7

=== debian/changelog ===
amagical-lxc-templates (4.7) stable; urgency=medium

  * Change python3-minimal to python3
  * Add python3-apt

 -- Jan Baier <jan.baier@amagical.net>  Wed, 05 Aug 2020 14:09:06 +0200
