=== debian/control ===
Source: amagical-lxc-templates
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=12)
Standards-Version: 4.3.0

Package: amagical-lxc-templates
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lxc (>= 3.0) | lxc-pve (>= 3.0), debootstrap, rsync
Description: LXC templates
 A set of useful corporate LXC templates.
