## amagical-lxc-templates 5.0

=== debian/changelog ===
amagical-lxc-templates (5.0) bullseye; urgency=medium

  * Adapt script to lxc-debian from bullseye

 -- Jan Baier <jan.baier@amagical.net>  Wed, 27 Jul 2022 15:56:29 +0200
