## amagical-lxc-templates 5.1

=== debian/changelog ===
amagical-lxc-templates (5.1) bullseye; urgency=medium

  * Fix issues on Debian 11

 -- Jan Baier <jan.baier@amagical.net>  Wed, 26 Oct 2022 17:33:31 +0200
