## amagical-lxc-templates 5.2

=== debian/changelog ===
amagical-lxc-templates (5.2) bookworm; urgency=medium

  * Adapt script to lxc-debian from bookworm

 -- Jan Baier <jan.baier@amagical.net>  Tue, 20 Jun 2023 13:17:32 +0200
