=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Baier <jan.baier@amagical.net>
-Build-Depends: debhelper (>=12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>=13)
+Standards-Version: 4.5.1
 
 Package: amagical-lxc-templates
 Architecture: all
